from django.urls import path
from artikel.views import *
from django.conf import settings

#app_name = 'artikel'

urlpatterns = [
    path('', indexView),
    path('artikel/<slug:slug>/', konten_detail, name='detail'),
]